<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cd3c6704f666111194c32a82be376da">
  <dict>
    <!--2023-02-11 09:59:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
